Public Class OliveYoungRelateDTO
    Public Property Serial_Number As String
    Public Property itemCode As String
    Public Property item_name As String
    Public Property colorFlag As String

    Public Property invoice As String

    Public Property Shipment_Date As String
    Public Property Account_Name As String

    Public Sub New(pk As String)
        Me.Serial_Number = pk
    End Sub

End Class
